











.pass_msg
{
 border:1px solid #39B169;
 background:#68F29F;
 padding:3px;
}

.error_msg
{
 border:1px solid #FF454E;
 background:#FF999E;
 padding:3px;
}


.product_list_desc
{
 padding:0px 10px 0px 10px;
}

.product_price_box
{
 padding-top:8px;
}

.product_price_box .product_list_price1
{
 float:left;
 width:176px;
 text-align:left;
 font-size:12px;
 
}

.product_price_box .product_list_price2
{
 float:left;
 text-align:left;;
 font-size:12px;
}

.product_price_box .product_list_bt_info
{
 float:right;
 text-align:right;
}

.pageLink_box
{
 margin: 0px auto;
 display:inline;
 line-height:20px;
 padding:4px;
}

.paging_set
{
 padding:3px;
 border:1px solid #151515;
 font-weight:bold;
 background:#FF9494;
}

.title_dir
{
 padding-bottom:5px;
 padding-top:5px;
 color:#CE1011;
}

.title_dir h2
{
 font-size:11px;
 display:inline;
}

.product_image_detail
{
 padding-bottom:10px;
}

.product_availability
{
 color:#05962C;
}

.level_box
{
 font-size:11px;
 font-weight:bold;
 padding-right:4px;
}

.level_set
{
 font-size:11px;
 background:#FF9B05;
 font-weight:bold;
 padding-left:2px;
 padding-right:2px;
}

.level_unset
{
 font-size:11px;
 background:#E1E1E1;
 padding-left:2px;
 padding-right:2px;
}

.product_image_detail
{
 text-align:center;
}

.product_detail_select
{
 float:left;
}

.product_detail_select select
{
 margin-top:3px;
 font-size:11px;
 margin-bottom:0px;
}

.product_detail_select_box
{
 background:#EDEDED;
 border:1px solid #DEDEDE;
 padding:5px;
}

.ks
{
 border:1px inset #AAAAAA;
 font-size:11px;
}

.product_detail_title_images
{
 font-size:11px;
 font-weight:bold;
 padding-bottom:4px;
 text-align:center;
}


.producer_link_sep
{
 border-top:1px solid #FFFFFF;
}

.producer_link_sep2
{
 border-top:1px solid #D4D4D4;
 border-bottom:1px solid #D4D4D4;
}

.producer_link_sep2 .ns
{
 padding-top:5px;
}





.order_enter
{
 padding-top:20px;
}

.order_enter div
{
 border:1px solid #AAAAAA;
 padding:10px;
 text-align:center;
 background:#F3F3F3;
}

.order_enter a:link, .order_enter a:visited, .order_enter a:active
{
 color:#000000 ;
 text-decoration:underline;
}

.order_enter a:hover
{
 color:#C40D00 ;
 text-decoration:underline;
}

.order_enter a 
{
 font-weight:bold;
 font-size:13px;
}

.info_setorder
{
 border:1px solid #AAAAAA;
 padding:10px;
 text-align:center;
 background:#F3F3F3;
}
